display: inline-block;
color: #000;
vertical-align: top;
box-shadow: -1px 4px 10px #cacaca;
border-radius: 10px;


.title {
    text-align: center;
    background-color: #eaeaea;
    padding: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    font-weight: bold;
}